1. Product List
Affiliate.com API Documentation
  • Affiliate.com API Endpoints
    • Account
      • Get User Team Account Information
    • Network Groups
      • List All Network Groups
    • Networks
      • List All Networks
      • Get Single Specific Network
    • Merchants
      • List All Merchants
      • Get Single Specific Merchant Name
      • Get a Single Specific Merchant ID
    • Products
      • Search Products
    • Omni
      • Omni
    • Conversion
      • URL to Barcode
      • Barcode to SKU
      • ASIN to Barcode
      • SKU to Barcode
      • Barcode to ASIN
    • Watch
      • Set Product Watch
      • Get All Product Watches
      • Get Specific Product Watch
      • Get Specific Product Watch from Metadata
      • Edit Product Watch
      • Delete Product Watch
      • Get Single Product Watch Notification History
      • Get Product Watch Notification History via Metadata
    • Product List
      • Create Product List
        POST
      • Get Product Lists
        GET
      • Get Single List
        GET
      • Get List By Metadata
        GET
      • Add Products to a List
        POST
      • Remove Products from a List
        DELETE
      • Delete Product List
        DELETE
  1. Product List

Delete Product List

Testing
DELETE
/v1/products/lists/{list_id}

Request

Path Params

Header Params

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request DELETE '/v1/products/lists/' \
--header 'Authorization: Bearer {{token}}'

Responses

🟢200Success
application/json
Body

Example
{
    "id": "9e6f0b14-0a55-4a53-9171-00b2aacaaab8",
    "status": "deleted",
    "meta": {
        "trace_id": "01959733-1ed8-7090-888b-00d70b75d91f"
    }
}
🟠429Rate Limit Exceeded
Modified at 2025-04-21 14:57:14
Previous
Remove Products from a List